<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.48" width="0.38" mass="0.15" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/DELITIRE.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.05" isCareWheel="true" tireTrackAtlasIndex="1" /> 
        <innerRim filename="wheels/DELITIRE.i3d" nodeLeft="0|1" nodeRight="0|2" />
    </default>
</wheel>